View Issue Details

IDProjectCategoryView StatusLast Update
0003536SymmetricDSImprovementpublic2018-05-08 16:09
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003536: Documentation clarification/warning about clearing staging
DescriptionProvide more detail around the performance impacts around clearing the staging directory.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 9ba989e0

2018-04-30 14:14:24

josh-a-hicks

Details Diff
0003536: Documentation clarification/warning about clearing staging
0003536
mod - symmetric-assemble/src/asciidoc/manage/staging.ad Diff File

Issue History

Date Modified Username Field Change
2018-04-30 14:13 josh-a-hicks New Issue
2018-04-30 14:13 josh-a-hicks Status new => assigned
2018-04-30 14:13 josh-a-hicks Assigned To => josh-a-hicks
2018-04-30 14:13 josh-a-hicks Status assigned => resolved
2018-04-30 14:13 josh-a-hicks Resolution open => fixed
2018-04-30 14:13 josh-a-hicks Fixed in Version => 3.9.7
2018-05-02 18:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 9ba989e0
2018-05-08 16:09 mmichalek Status resolved => closed